{
  "name": "@termius/mac-single-sign-in",
  "version": "0.2.0-electron-21.0.0",
  "homepage": "https://termius.com/",
  "main": "./index.js",
  "types": "./mac-single-sign-in.d.ts",
  "license": "Proprietary",
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  }
}
